
import os
import MaxPlus
import sys
from PySide import QtGui,QtCore
import base64

try:
	#temp_path = MaxPlus.PathManager.GetScriptsDir() + "\\Joe_Anim_Picker"
	temp_path = "C:\\ProgramData\\Autodesk\\ApplicationPlugins\\NDToolsBox\\Joe_Anim_Picker\\2017"
	if not temp_path in sys.path:
		sys.path.append(temp_path)
		
	import BipedAinmPicker


except BaseException:
	print("No Folder scripts\\Joe_Anim_Picker")

if __name__ == "__main__":
	app = QtGui.QApplication.instance()
	ui = BipedAinmPicker.FBXedit_MainWindow()
	ui.run()


	print("# coding=UTF-8")